<!DOCTYPE html>
<html>
<head>
  <title>JEE Banque</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"></script>
  <link href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/5.1.3/css/bootstrap.min.css" rel="stylesheet">
  <link href="https://cdn.datatables.net/1.11.5/css/dataTables.bootstrap5.min.css" rel="stylesheet">
</head>
<body>
<div th:replace="~{headeremp :: myheaderemp}"></div>
<div  class="container mt-5"> 
<form  th:action="@{/savecompte/{id}(id=${idclient})}" method="post" >
<div class="mb-3">
  <label  class="form-label">CodeCompte</label>
  <input type="text" class="form-control" id="codeCompte"   name="codeCompte">
</div>

<div class="mb-3">
  <label  class="form-label">DateCreation</label>
  <input type="date" class="form-control" id="dateCreation" name="dateCreation">
</div>

<div class="mb-3">
  <label  class="form-label">Solde</label>
  <input type="text" class="form-control" id="solde"   name="solde">
</div>


<div>
 <label  class="form-label">Type compte</label>
<p>
      <label>
        <input type="radio" name="typecompte" id="optionsRadios1"  onchange="compteCC()"  value="cc" checked="">
        Compte Courant
      </label>
</p>
<p>
      <label>
        <input type="radio" name="typecompte" id="optionsRadios3"  onchange="compteEP()" value="ep" >
        Compte Epargne
      </label>
    </p>
</div>

<div class="mb-3" id="divdecouvert">
  <label  class="form-label">Découvert</label>	
  <input type="text" class="form-control" id="decouvert"  name="decouvert" >
</div>

<div class="mb-3" id="divtaux"  style="display:none">
  <label  class="form-label">Taux</label>
  <input type="text" class="form-control" id="taux"     name="taux" >
</div>

    
    

<button type="submit" class="btn btn-primary">Submit</button>
</form>

</div>
</body>

<script type="text/javascript">
function compteCC() {
	 document.getElementById('divtaux').style.display='none';
	 document.getElementById('divdecouvert').style.display='block';
	}

function compteEP() {
	 document.getElementById('divdecouvert').style.display='none';
	 document.getElementById('divtaux').style.display='block';
	}
</script>





</html>